<?php

session_start();

include "../config/conn.php";

$action = isset( $_GET['a'] ) ? $_GET['a'] : 'data';



switch($action):

case 'addupdate':        

		$idpos=$_POST['idpos'];

    	$tgl=$_POST['tgl'];

		$jam=$_POST['jam'];

		$pda=$_POST['pda'];

    	$pch=$_POST['pch'];

echo		$sqlinsert="INSERT INTO ".$idpos." values('','$tgl','$jam','$tgl','$jam','$pch','$pda','50')";

	    $query=mysql_query($sqlinsert);

break;

endswitch;

?>